
U++ - Feature #977

IDE - File open dialog (FileSel) should use "All file" option by default

02/04/2015 11:52 PM - Zbigniew Rebacz

Status: New Start date: 02/04/2015

Priority: Low Due date:

Assignee: % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

File open operation should not use by default c++ related files. The reson is obvious - file opening is not related to project.

History

#1 - 02/04/2015 11:52 PM - Zbigniew Rebacz

- Assignee deleted (Miroslav Fidler)

#2 - 02/05/2015 01:07 PM - Zbigniew Rebacz

- Priority changed from Normal to Low
